/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#Footer .footer_copy {
    border-top-color: rgba(255,255,255,0.1);
    background: #b6b6b6;
}
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 15px;
}
#Top_bar a#header_cart {
    display: none;
}
li#menu-item-231 {
    background: #e94e1b;
}
li#menu-item-231 span {
    color: white;
	text-transform: uppercase;
}
.prezzo.jet-form-field-container {
    font-size: 21px;
    font-weight: bold;
    color: #ea5422;
    margin: 5px 0 12px;
}
.field-type-heading.jet-form-field-container {
    font-size: 22px;
    font-weight: bold;
    margin: 20px 0 10px;
}
.jet-apb-calendar .jet-apb-calendar-slots.jet-apb-calendar-slots--active {
    background: #eaeaea;
}
.jet-apb-calendar-slots.jet-apb-calendar-slots--active:before {
    content: "Seleziona fascia oraria";
    display: block;
    width: 100%;
    margin: 0px 0 20px;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    color: #e94e1b;
    font-weight: bold;
}
.ui-state-default {
    padding: 10px 15px 35px!important;
    font-size: 13px;
    background: #f3f3f3!important;
}
#fbuilder .ui-datepicker-inline {
    width: 100%;
    max-width: 100%!important;
}
a.ui-state-default.ui-state-active {
    background: #ea5422!important;
    color: white!important;
}
.ui-datepicker-title {
    font-size: 22px;
    padding: 14px;
    text-transform: uppercase;
}
table.ui-datepicker-calendar thead tr th {
    padding: 11px 15px!important;
    background: #ea5422;
    color: white;
    text-shadow: none;
    font-size: 15px;
}
#fbuilder .slots div {
    border: none!important;
    padding: 10px 20px!important;
    background: #ededed!important;
    font-size: 18px!important;
    font-weight: bold!important;
}
.htmlUsed.currentSelection.choosen a {
    padding: 10px 20px;
    background: #ea5422!important;
    font-size: 18px;
    color: white!important;
}
#fbuilder .slots div.htmlUsed.currentSelection.choosen {
    background: #ea5422!important;
}
.slots>span:before {
    content: "Data: ";
    font-weight: bold;
}
.slots>span {
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    margin-left: 6px;
    margin-bottom: -10px!important;
    display: block;
    margin-top: 9px;
}
.slots {
    padding: 30px!important;
    margin-bottom: 20px;
}
.usedSlotsfieldname1_1 {
    font-size: 18px;
    line-height: 36px;
	font-weight: bold;
}
.section.section-post-header {
    display: none;
}
.fieldCalendarServicefieldname1_1 {
    background: #eaeaea;
    padding: 20px 20px 10px;
	    font-size: 18px;
	display: none;
}
.pbSubmit {
    background: #e94e1b!important;
    color: #fff!important;
    display: block;
    float: left;
    cursor: pointer;
    margin: 10px 10px 0 0;
    padding: 10px 30px!important;
    font-size: 20px;
}
label[for="fieldname1_1"] {
    background: #eaeaea;
    margin-bottom: 0;
    padding: 20px 20px 0;
	display: none;
	
}
.slots>span:after {
    content: "Seleziona la fascia oraria di utilizzo:";
    display: block;
    margin-top: 10px;
    color: #ea5422;
}
.usedSlots.usedSlotsfieldname1_1:before {
    content: "DI SEGUITO LE GIORNATE E LE FASCIE ORARIE SELEZIONATE:";
    font-size: 22px;
	    color: #ea5422;
}